» Ubuntu » Pakiety

Error

two or more packages specified (libjvyamlb-java raring)